Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 08:07:18 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation geetanjali                    Bot:  Hi again! Bot:  Please enter your name Customer:  geetanjali Bot:  Hi Geetanjali ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:56 AM, 04th Apr                   fatma                   Hi Geetanjali, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           11:57 AM, 04th Apr                     geetanjali                    9644261379order i have raised query 20 times but no one come to pick up the product....today my other2 product picked up but he will not take that one           11:57 AM, 04th Apr                     geetanjali                    I want the refund so that i can place other request....plz arrange pick up asap           11:59 AM, 04th Apr                     geetanjali                    Hi           12:00 PM, 04th Apr                     geetanjali                    R u in????           12:02 PM, 04th Apr                   fatma                   Yes, sorry for late reply           12:02 PM, 04th Apr                     geetanjali                    Ok           12:02 PM, 04th Apr                     geetanjali                    I am so pissed of raising query daily plz help or plz process my refund           12:03 PM, 04th Apr                   fatma                   I can see that Mohammed has escalated this issue           12:03 PM, 04th Apr                     geetanjali                    But no one working on that           12:03 PM, 04th Apr                     geetanjali                    Today someone come to pick other 2 product but he said no for that product           12:03 PM, 04th Apr                   fatma                   He has emailed you but till no you did not reply him           12:03 PM, 04th Apr                     geetanjali                    Its almost 10 or more days           12:04 PM, 04th Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           12:04 PM, 04th Apr                     geetanjali                    I have not received any mail           12:04 PM, 04th Apr                   fatma                   i will escalate once again to fix this issue ASAP           12:04 PM, 04th Apr                   fatma                   [email-masked]           12:04 PM, 04th Apr                   fatma                   is this your correct email address?           12:04 PM, 04th Apr                     geetanjali                    Yes           12:05 PM, 04th Apr                   fatma                   We will update you on this  email soon           12:06 PM, 04th Apr                     geetanjali                    Ok thanks           12:06 PM, 04th Apr                     geetanjali                    Can u process refund           12:07 PM, 04th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:07 PM, 04th Apr                     geetanjali                    Same to u           12:07 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2349461